<?php
if (isset($language) && isset($nls['charsets'][$language])) {
    header('Content-type: text/html; charset=' . $nls['charsets'][$language]);
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "DTD/xhtml1-transitional.dtd">

<!--          Chora: Copyright 2000-2001, The Horde Project.           -->
<!-- Horde Project: http://horde.org/ | Chora: http://horde.org/chora/ -->
<!--     GNU Public License: http://www.fsf.org/copyleft/gpl.html      -->

<html>
<head>
<?php

/* Print the page title. */
$page_title = '';
if (!empty($conf['sitename'])) $page_title .= $conf['sitename'];
if (!empty($title)) $page_title .= ' :: ' . $title;
if (!empty($refresh_time) && ($refresh_time > 0) && !empty($refresh_url)) {
    echo "<meta http-equiv=\"refresh\" content=\"$refresh_time;url=$refresh_url\">\n";
}

?>
<title><?= $page_title ?></title>
<link href="<?= $conf['horde']['paths']['root'] ?>/css.php?app=chora" rel="stylesheet" type="text/css" />
</head>

<?php if (!empty($js_onLoad)): ?>
<body onload="<?= $js_onLoad ?>">
<?php else: ?>
<body>
<?php endif; ?>

<table width="100%" cellspacing="1" cellpadding="4" border="0">
<tr class="menuhead"><td>
<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr class="menuhead" valign="middle">
<td align="left" class="menuhead">
<span class="title"><?= $title ?></span>
</td>
<td align="right">
<table border="0" cellspacing="0" cellpadding="0"><tr><td align="right">
<a href="http://horde.org/chora/" class="menuhead">
 <img src="<?= graphic('chora.gif'); ?>" width="16" height="16" border="0" alt="Chora Homepage" /></a>
 &nbsp;
</td>
<td align="left">
<a href="http://horde.org/chora/" class="menuhead">CHORA <?= CHORA_VERSION ?></a>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td></tr>
<tr class="menu"><td>
<table width="100%" cellspacing="0" cellpadding="1" border="0">
<tr><td>
Location: <b>
[ <a href="<?= url('cvs') ?>"><?= $conf['options']['cvsRootName'] ?></a> ]

<?php while (list(,$dir) = each($wherePath_arr)): ?> 
<?php $wherePath = "$wherePath/$dir"; if ($dir == 'Attic' || $dir=='') continue; ?>
/ <a href="<?= url('cvs',$wherePath) ?>"><?= $dir ?></a>
<?php endwhile ?>

</b>
<?php if (isset($onb) && $onb): ?>
&nbsp; &nbsp; <i>(Tracking Branch <b><?= $fl->branches[$onb] ?></b>)</i>
<?php endif; ?>
<?php if ($where == '' && sizeof($cvsroots) > 1): ?>
&nbsp; &nbsp;
(<?= repositories() ?>)
<?php endif; ?>
</td>
<?php if (!empty($extraLink)): ?>
<td align="right">
<?= $extraLink ?>
</td>
<?php endif; ?>
</tr>
</table>
</td></tr>
<?php if ($where == '' && @is_file($conf['paths']['introText'])): ?>
<tr class="info">
<td>
<?php @readfile($conf['paths']['introText']) ?>
</td>
</tr>
<?php endif ?>

</table>
